# Generated by makepkg 6.0.1
# using fakeroot version 1.28
pkgname = mathomatic
pkgbase = mathomatic
pkgver = 16.0.5-8.0
pkgdesc = General purpose Computer Algebra System written in C
url = http://mathomatic.orgserve.de/math/
builddate = 1650714562
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 892084
arch = i486
license = LGPL
depend = readline
optdepend = python: for running /usr/share/doc/mathomatic/factorial/factorial
optdepend = bash: for running a test script
optdepend = m4: for complex operations using the matho script
optdepend = rlwrap: for readline editing
optdepend = gnuplot: for plotting
makedepend = time
makedepend = python
